/**
 *
 * Float label Style
 *
 */

.float-label-control {
        border-radius: 5px;
   border: 1px solid rgba(144, 140, 140, 0.62);
    width: 100%;
    position: relative;
    margin-bottom: 1.5em;
}

.float-label-control ::-webkit-input-placeholder {
    color: transparent;
}

.float-label-control :-moz-placeholder {
    color: transparent;
}

.float-label-control ::-moz-placeholder {
    color: transparent;
}

.float-label-control :-ms-input-placeholder {
    color: transparent;
}

.float-label-control input:-webkit-autofill,
.float-label-control textarea:-webkit-autofill {
    background-color: transparent !important;
    -webkit-box-shadow: 0 0 0 1000px white inset !important;
    -moz-box-shadow: 0 0 0 1000px white inset !important;
    box-shadow: 0 0 0 1000px white inset !important;
}

.float-label-control input,
.float-label-control textarea,
.float-label-control label {
       font-size: 14px;
    box-shadow: none;
    -webkit-box-shadow: none;
}

.float-label-control input:focus,
.float-label-control textarea:focus {
    -webkit-box-shadow: none;
    border-bottom-width: 2px;
    padding-bottom: 0;
    border-color: #369db3!important;
     border-bottom:3px solid #369db3!important;
    outline: 0!important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px rgba(102,175,233,0.6)!important;
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px rgba(102,175,233,0.6)!important;
}

.float-label-control textarea:focus {
    padding-bottom: 4px;
}

.float-label-control input,
.float-label-control textarea {
   display: block;
    width: 100%!important;
    padding: 16px 25px 22px 10px!important;
    /* padding: 0.1em 0em 1px 0em; */
    border: none;
    border-radius: 2px!important;
/*
    border-bottom: 1px solid #aaa!important;
*/
    outline: none!important;
    margin: 0px!important;
    background: none!important;
}

.float-label-control textarea {
    padding: 0.1em 0em 5px 0em;
}

.float-label-control label {
   position: absolute;
    font-weight: normal;
    top: -1.8em;
    /* left: 0.08em; */
      color: #9f9f9f!important;
    /* z-index: -1; */
    font-size: 14px!important;
    -moz-animation: float-labels 200ms none ease-out;
    -webkit-animation: float-labels 200ms none ease-out;
    -o-animation: float-labels 200ms none ease-out;
    -ms-animation: float-labels 200ms none ease-out;
    -khtml-animation: float-labels 200ms none ease-out;
    animation: float-labels 200ms none ease-out;
    animation-play-state: running !important;
    -webkit-animation-play-state: running !important;
}

.float-label-control input.empty+label,
.float-label-control textarea.empty+label {
      top: 7px!important;
    left: 6px!important;
    font-size: 14px!important;
    animation: none!important;
    -webkit-animation: none!important;
}

.float-label-control input:not(.empty)+label,
.float-label-control textarea:not(.empty)+label {
    z-index: 1;
    color: #4bb2c3!important
}

.float-label-control input:not(.empty):focus+label,
.float-label-control textarea:not(.empty):focus+label {
    color:#369db3!important;
}

.float-label-control.label-bottom label {
    -moz-animation: float-labels-bottom 300ms none ease-out;
    -webkit-animation: float-labels-bottom 300ms none ease-out;
    -o-animation: float-labels-bottom 300ms none ease-out;
    -ms-animation: float-labels-bottom 300ms none ease-out;
    -khtml-animation: float-labels-bottom 300ms none ease-out;
    animation: float-labels-bottom 300ms none ease-out;
}

.float-label-control.label-bottom input:not(.empty)+label,
.float-label-control.label-bottom textarea:not(.empty)+label {
    top: 3em;
}

.float-label-control ul.select-dropdown {
    width: 100% !important;
    max-height: 150px;
    overflow: auto;
}

.float-label-control ul.select-dropdown.show {
    display: block !important;
}

.float-label-control ul.select-dropdown li a {
    padding-top: 4px;
    padding-bottom: 4px;
    border-bottom: 1px solid #d3d3d3
}

.float-label-control ul.select-dropdown li a:hover {
    font-weight: bolder;
}

.float-label-control ul.select-dropdown li a.hide {
    display: none;
}

@keyframes float-labels {
    0% {
        color: #aaa;
        top: 0.1em;
        font-size: 1.5em;
    }
    /*10% {  top: -0.1em; font-size: 1.43em; }*/
    20% {
        top: -0.3em;
        font-size: 1.37em;
    }
    /*30% { top: -0.3em; font-size: 1.30em;}*/
    /*40% { top: -0.4em; font-size: 1.23em;}*/
    50% {
        top: -0.6em;
        font-size: 1.16em;
    }
    /*60% { top: -0.6em; font-size: 1.09em;}*/
    /*70% { top: -0.7em; font-size: 1.02em;}*/
    80% {
        top: -1.0em;
        font-size: 0.95em;
    }
    /*90% { top: -0.9em; font-size: 0.88em;}*/
    100% {
        top: -1.2em;
        font-size: 0.85em;
    }
}

@-webkit-keyframes float-labels {
    0% {
        opacity: 1;
        color: #aaa;
        top: 0.1em;
        font-size: 1.5em;
    }
    20% {
        font-size: 2.5em;
        opacity: 1;
    }
    30% {
        top: 0.1em;
        font-size: 2.5em;
        opacity: 1;
    }
    40% {
        top: 0.1em;
        font-size: 2.5em;
        opacity: 1;
    }
    50% {
        top: 0.1em;
        font-size: 2.5em;
        opacity: 1;
    }
    60% {
        top: 0.1em;
        font-size: 2.5em;
        opacity: 1;
    }
    70% {
        top: 0.1em;
        font-size: 2.5em;
        opacity: 1;
    }
    80% {
        top: 0.1em;
        font-size: 2.5em;
        opacity: 1;
    }
    90% {
        top: 0.1em;
        font-size: 2.5em;
        opacity: 1;
    }
    100% {
        top: -1em;
        opacity: 1;
    }
}

@keyframes float-labels-bottom {
    0% {
        opacity: 1;
        color: #aaa;
        top: 0.1em;
        font-size: 1.5em;
    }
    20% {
        font-size: 2.5em;
        opacity: 1;
    }
    30% {
        top: 0.1em;
    }
    50% {
        opacity: 0;
        font-size: 0.85em;
    }
    100% {
        top: 3em;
        opacity: 1;
    }
}

@-webkit-keyframes float-labels-bottom {
    0% {
        opacity: 1;
        color: #aaa;
        top: 0.1em;
        font-size: 1.5em;
    }
    20% {
        font-size: 2.5em;
        opacity: 1;
    }
    30% {
        top: 0.1em;
    }
    50% {
        opacity: 0;
        font-size: 0.85em;
    }
    100% {
        top: 3em;
        opacity: 1;
    }
}

.accordion {
       background-color: #4bb2c3;
    color: #fff;
    font-family: Roboto-regular;
    cursor: pointer;
    padding: 8px 10px 8px 10px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 18px;
    transition: 0.4s;
    margin-bottom: 4px;
}

    .active, .accordion:hover {
        /*background-color: #4bb2c3;*/ 
    }

.panel {
    margin-bottom: 0px!important;
    margin-top: 5px;
    padding: 30px 42px 30px 42px;
    display: none;
    background-color: white;
    overflow: hidden;
}

.fa_icon {
    width: 30px !important;
    font-size: 25px !important;
    color: rgba(128, 128, 128, 0.6) !important;
    /*margin-bottom: 8px;*/
    height: 30px !important;
}
.Shape-3-copy-2 {
     margin-top: 3px!important;
    margin-bottom: 17px!important;
    border: 0!important;
    border-top: 1px solid #d8d0d0!important;
}
.information_btns
{
  width: 100%;
    /* height: 15px; */
    font-family: Calibri;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.38;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
}
